Index: c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	(revision 85a7695710d1974b569c0fd0c9ac2c3e72e4d749)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	(revision 7b3321a54e76eb344993409620a60f52fc9d3df6)
@@ -1,2 +1,16 @@
+2002-12-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* console/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* network/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* nvram/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* pci/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* start/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* startup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* timer/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* tod/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* universe/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* vectors/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/ppcn_60x/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/clock/Makefile.am	(revision 85a7695710d1974b569c0fd0c9ac2c3e72e4d749)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/clock/Makefile.am	(revision 7b3321a54e76eb344993409620a60f52fc9d3df6)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/ppcn_60x/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/console/Makefile.am	(revision 85a7695710d1974b569c0fd0c9ac2c3e72e4d749)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/console/Makefile.am	(revision 7b3321a54e76eb344993409620a60f52fc9d3df6)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/ppcn_60x/network/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/network/Makefile.am	(revision 85a7695710d1974b569c0fd0c9ac2c3e72e4d749)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/network/Makefile.am	(revision 7b3321a54e76eb344993409620a60f52fc9d3df6)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/ppcn_60x/nvram/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/nvram/Makefile.am	(revision 85a7695710d1974b569c0fd0c9ac2c3e72e4d749)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/nvram/Makefile.am	(revision 7b3321a54e76eb344993409620a60f52fc9d3df6)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/ppcn_60x/pci/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/pci/Makefile.am	(revision 85a7695710d1974b569c0fd0c9ac2c3e72e4d749)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/pci/Makefile.am	(revision 7b3321a54e76eb344993409620a60f52fc9d3df6)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/ppcn_60x/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/start/Makefile.am	(revision 85a7695710d1974b569c0fd0c9ac2c3e72e4d749)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/start/Makefile.am	(revision 7b3321a54e76eb344993409620a60f52fc9d3df6)
@@ -8,5 +8,4 @@
 OBJS = $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/ppcn_60x/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/startup/Makefile.am	(revision 85a7695710d1974b569c0fd0c9ac2c3e72e4d749)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/startup/Makefile.am	(revision 7b3321a54e76eb344993409620a60f52fc9d3df6)
@@ -17,5 +17,4 @@
 OBJS = $(C_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/ppcn_60x/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/timer/Makefile.am	(revision 85a7695710d1974b569c0fd0c9ac2c3e72e4d749)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/timer/Makefile.am	(revision 7b3321a54e76eb344993409620a60f52fc9d3df6)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/ppcn_60x/tod/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/tod/Makefile.am	(revision 85a7695710d1974b569c0fd0c9ac2c3e72e4d749)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/tod/Makefile.am	(revision 7b3321a54e76eb344993409620a60f52fc9d3df6)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/ppcn_60x/universe/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/universe/Makefile.am	(revision 85a7695710d1974b569c0fd0c9ac2c3e72e4d749)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/universe/Makefile.am	(revision 7b3321a54e76eb344993409620a60f52fc9d3df6)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/ppcn_60x/vectors/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/vectors/Makefile.am	(revision 85a7695710d1974b569c0fd0c9ac2c3e72e4d749)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/vectors/Makefile.am	(revision 7b3321a54e76eb344993409620a60f52fc9d3df6)
@@ -11,5 +11,4 @@
 OBJS = $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
